using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        
                       
                  
    }
    protected void btnSubmit_Click(object sender, EventArgs e)
    {
        
        string loginName;
        string loginPwd;
        loginName = this.txtUserName.Text;
        loginPwd = this.txtPwd.Text;
        if (loginName.Trim() == "admin" && loginPwd == "admin")
        {
            Response.Write("<center>");//输出center标记
            Response.Write("<font color=red>");
            Response.Write("Welcome " + loginName);
            Response.Write("</font>");
            Response.Write("</center>");
            Response.Write("<hr>");
        }
        else
        {
            Response.Write("<script>alert('用户名或密码不正确')</script>");
        }
    }
}
